Bug 165996 - [PATCH] devel/py-mock: update to 0.8.0
Summary: [PATCH] devel/py-mock: update to 0.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-13 06:10 UTC by Li-Wen Hsu
Modified: 2012-03-14 04:00 UTC (History)
1 user (show)

See Also:


Attachments
py27-mock-0.8.0.patch (980 bytes, patch)
2012-03-13 06:10 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2012-03-13 06:10:00 UTC
- Update to 0.8.0

Port maintainer (jessekempf@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_4 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-13 06:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-13 06:10:13 UTC
Maintainer of devel/py-mock,

Please note that PR ports/165996 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165996

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-13 06:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Li-Wen Hsu freebsd_committer 2012-03-13 06:20:21 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 5 Jesse Kempf 2012-03-13 19:50:21 UTC
I approve of this patch.



On Mar 12, 2012, at 23:10, Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of devel/py-mock,
> 
> Please note that PR ports/165996 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165996
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 6 Li-Wen Hsu freebsd_committer 2012-03-14 03:58:32 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-03-14 03:58:32 UTC
lwhsu       2012-03-14 03:58:19 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-mock        Makefile distinfo 
  Log:
  - Update to 0.8.0
  
  PR:             ports/165996
  Submitted by:   lwhsu
  Approved by:    Jesse Kempf <jessekempf@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +1 -1      ports/devel/py-mock/Makefile
  1.3       +2 -2      ports/devel/py-mock/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"